.timeline-vertical .title-red2 {
	color: var(--Primary-Black, #000);
	text-align: center;
	font-family: 'Inter';
	font-size: 18px !important;
	font-style: normal;
	font-weight: 600;
	line-height: 120% !important;
	/* 21.6px */
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	.timeline-vertical .title-red {
		color: #F04;
		text-align: center;
		font-family: 'Poppins';
		font-size: 26px !important;
		font-style: normal;
		font-weight: 500;
		line-height: 120% !important;
		/* 31.2px */
	}
}
@media (max-width:991px) {
	.timeline-vertical .title-red{
		color: var(--Tertiary-Happy-Pink, #F04);
		text-align: center;
		font-family: 'Poppins';
		font-size: 32px !important;
		font-style: normal;
		font-weight: 500;
		line-height: 130% !important; /* 41.6px */
		margin-bottom: 15px;
	}
	
}
@media (min-width:992px) {
	.timeline-vertical .title-red{
		color: var(--Tertiary-Happy-Pink, #F04);
		text-align: center;
		font-family: 'Poppins';
		font-size: 32px !important;
		font-style: normal;
		font-weight: 500;
		line-height: 130% !important; /* 41.6px */
		max-width: 750px;
		margin: 0 auto;
		padding-bottom: 20px;
	}

	.timeline-vertical .title-red2 {
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 120%;
		max-width: 650px;
		margin: 0 auto;
		margin-bottom: 50px;
	}

	.timeline__content.px-lg-4.pt-5 {
		padding-left: 30px;
	}
	
}

.timeline-vertical {
	padding-top: 50px;
}